Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_Adapters.cpp File Reference

`#include "ECG_Adapters.h"`

Include dependency graph for ECG_Adapters.cpp:

## Functions
const char * | get_rcsid_Event_ECG_Adapters (const char *)
## Variables
const char * | rcsid_Event_ECG_Adapters = get_rcsid_Event_ECG_Adapters ( rcsid_Event_ECG_Adapters )

## Function Documentation

const char* get_rcsid_Event_ECG_Adapters | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Event_ECG_Adapters = get_rcsid_Event_ECG_Adapters ( rcsid_Event_ECG_Adapters )`[static]`